## node-ssri 5.0.0

=== debian/changelog ===
node-ssri (5.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Nov 2017 16:02:06 +0530

node-ssri (4.1.6-1) unstable; urgency=low

  * Initial release (Closes: #879528)

 -- Akhil Varkey <akhilvarkey@disroot.org>  Tue, 17 Oct 2017 17:10:36 +0000
