=== debian/control ===
Source: node-ssri
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Akhil Varkey <akhilvarkey@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-safe-buffer (>= 5.1.0)
 , node-tap (>= 10.3.3)
Standards-Version: 4.1.1
Homepage: https://github.com/zkat/ssri#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ssri.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ssri.git

Package: node-ssri
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-safe-buffer (>= 5.1.0)
Description: Utility for parsing, serializing, generating and verifying  ssri metadata
 SSRI, short for Standard Subresource Integrity, is a Node.js utility for
 parsing, manipulating, serializing, generating and verifying Subresource
 Integrity hashes according to SRI spec.
 .
 Node.js is an event-based server-side JavaScript engine.
