## node-ssri 5.2.4

=== debian/changelog ===
node-ssri (5.2.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Sep 2018 13:38:19 +0530

node-ssri (5.2.4-2) unstable; urgency=medium

  * Team upload
  * Enable nocheck build profile
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 17:00:27 +0530

node-ssri (5.2.4-1) unstable; urgency=medium

  * New upstream release (closes: #891980) 
  * Fixes CVE-2018-7651 
  * Bumped Standard Version

 -- Akhil Varkey <akhilvarkey@disroot.org>  Mon, 05 Mar 2018 23:26:47 +0530
