=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Akhil Varkey <akhilvarkey@disroot.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
- , node-safe-buffer (>= 5.1.0)
- , node-tap (>= 10.3.3)
-Standards-Version: 4.1.1
+ , node-safe-buffer (>= 5.1.0) <!nocheck>
+ , node-tap (>= 10.3.3) <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://github.com/zkat/ssri#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ssri.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ssri.git
+Vcs-Git: https://salsa.debian.org/js-team/node-ssri.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-ssri
 
 Package: node-ssri
 Architecture: all
