## node-ssri 7.1.0

=== debian/changelog ===
node-ssri (7.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 01 Jan 2020 21:45:58 +0100

node-ssri (7.1.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * New upstream version 7.1.0
  * Embed component: minipass
  * Update dependencies:
    + remove node-safe-buffer
    + add node-yallist
    + add node-through2 (build)
    + update minimal version of pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 31 Dec 2019 08:49:33 +0100

node-ssri (6.0.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Nov 2019 06:28:38 +0100

node-ssri (6.0.1-1) experimental; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded version constraints from (build) dependencies
  * Switch test and install to pkg-js-tools
  * Embed components: figgy-pudding
  * New upstream version 6.0.1
  * Enable component test
  * Update test
  * Add "Rules-Requires-Root: no"
  * Update debian/copyright
  * Update upstream repo to https://github.com/npm/ssri

 -- Xavier Guimard <yadd@debian.org>  Wed, 25 Sep 2019 01:12:45 +0200
