=== debian/control ===
Source: node-ssri
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Akhil Varkey <akhilvarkey@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , node-tap (>= 10.3.3) <!nocheck>
 , node-through2 <!nocheck>
 , node-yallist (>= 4.0.0) <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-ssri
Vcs-Git: https://salsa.debian.org/js-team/node-ssri.git
Homepage: https://github.com/npm/ssri#readme

Package: node-ssri
Architecture: all
Depends:
 ${misc:Depends}
 , node-yallist (>= 4.0.0)
 , nodejs
Description: Utility for parsing, serializing, generating and verifying  ssri metadata
 SSRI, short for Standard Subresource Integrity, is a Node.js utility for
 parsing, manipulating, serializing, generating and verifying Subresource
 Integrity hashes according to SRI spec.
 .
 Node.js is an event-based server-side JavaScript engine.
