=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ssri-$1.tar.gz/ \
 https://github.com/npm/ssri/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
component=figgy-pudding,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-figgy-pudding-$1.tar.gz/ \
 https://github.com/zkat/figgy-pudding/tags .*/archive/v?([\d\.]+).tar.gz ignore

opts=\
component=minipass,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minipass-$1.tar.gz/ \
 https://github.com/isaacs/minipass/tags .*/archive/v?([\d\.]+).tar.gz ignore
