## node-ssri 8.0.0

=== debian/changelog ===
node-ssri (8.0.0-1~bpo10+1) buster-backports; urgency=medium

  * Team upload
  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Jan 2021 11:14:36 +0100

node-ssri (8.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * New upstream version 8.0.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 14:30:28 +0200
