## node-ssri 8.0.1

=== debian/changelog ===
node-ssri (8.0.1-2) unstable; urgency=medium

  * Team upload
  * Revert debhelper update due to freeze

 -- Yadd <yadd@debian.org>  Mon, 05 Apr 2021 09:06:34 +0200

node-ssri (8.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Use dh-sequence-nodejs
  * Fix GitHub tags regex
  * New upstream version 8.0.1 (Closes: #985841, CVE-2021-27290)

 -- Yadd <yadd@debian.org>  Wed, 24 Mar 2021 20:09:55 +0100
