=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-through2 <!nocheck>
  , node-yallist (>= 4.0.0) <!nocheck>
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ssri
 Vcs-Git: https://salsa.debian.org/js-team/node-ssri.git
 Homepage: https://github.com/npm/ssri#readme
