## node-ssri 9.0.1

=== debian/changelog ===
node-ssri (9.0.1-2) unstable; urgency=medium

  [ Yadd ]
  * Set upstream metadata fields: Security-Contact.
  * Declare compliance with policy 4.6.1

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-ssri: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 03:29:26 +0000

node-ssri (9.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.1

 -- Anupa Ann Joseph <anupaaj@disroot.org>  Mon, 20 Jun 2022 10:38:01 +0000

node-ssri (9.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Drop components and add dependency to node-minipass
  * New upstream version 9.0.0

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 16:17:05 +0200
