=== debian/control ===
Source: node-ssri
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Akhil Varkey <akhilvarkey@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-minipass <!nocheck>
 , node-tap <!nocheck>
 , node-through2 <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-ssri
Vcs-Git: https://salsa.debian.org/js-team/node-ssri.git
Homepage: https://github.com/npm/ssri#readme
Rules-Requires-Root: no

Package: node-ssri
Architecture: all
Depends: ${misc:Depends}
 , node-minipass
Multi-Arch: foreign
Description: Utility for parsing, serializing, generating and verifying  ssri metadata
 SSRI, short for Standard Subresource Integrity, is a Node.js utility for
 parsing, manipulating, serializing, generating and verifying Subresource
 Integrity hashes according to SRI spec.
 .
 Node.js is an event-based server-side JavaScript engine.
