=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ssri-$1/ \
 https://github.com/npm/ssri/tags .*/archive/.*/v?([\d\.]+).tar.gz
